Yaf_Exception_LoadFailed_Controller
Yaf_Exception_LoadFailed_View
Yaf
PHP Manual

# The Yaf_Exception_LoadFailed_Action class

(Yaf >=1.0.0)

## Introduction

## Class synopsis

Yaf_Exception_LoadFailed_Action extends Yaf_Exception_LoadFailed {
/* Properties */
/* Methods */
/* Inherited methods */
public Yaf_Exception::__construct ( void )
public void Yaf_Exception::getPrevious ( void )
}

Yaf_Exception_LoadFailed_Controller
Yaf_Exception_LoadFailed_View
Yaf
PHP Manual